Subject: Re: [PATCH 6/8] KVM: PPC: Add support for multiple-TCE hcalls

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 11 Jul 2013 22:58:00 +1000

On Thu, 2013-07-11 at 14:51 +0200, Alexander Graf wrote:
> I don't like bloat usually. But Alexey even had an #ifdef DEBUG in
> there to selectively disable in-kernel handling of multi-TCE. Not
> calling ENABLE_CAP would give him exactly that without ugly #ifdefs in
> the kernel.

I don't see much point in disabling it... but ok, if that's a valuable
feature, then shoot some VM level ENABLE_CAP (please don't iterate all
VCPUs, that's gross).

Ben.